Ticket #188 (closed task: fixed)

Opened 5 years ago

Last modified 5 years ago

svnserve, a Custom Server (Korrekturlesen)

Reported by: dabe Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

11/08/08 02:02:51 changed by dabe

  • status changed from new to assigned.

11/12/08 22:32:14 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • component changed from translation to proofreading.
  • summary changed from svnserve, a Custom Server to svnserve, a Custom Server (Korrekturlesen).

11/13/08 19:57:39 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

11/13/08 21:30:20 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.